@charset "utf-8";

body {
	background: #333 url(../images/bg-1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 3840px) {
body {
	background: #333 url(../images/bg-3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #333;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #333;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #333;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #007CFF;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 0px 0px 0px #000;
}
a:active {
	color: #333;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1130px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1500px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 35px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	background: #CCC url(../images/top-bg1.jpg) repeat top center;
}
#top-left {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 20px;
	width: 25%;
	padding-top: 0px;
	z-index: 2000;
}
@media only screen and (max-width: 820px) {
#top-left {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;
}
}
#top-right {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 20px;
	width: 75%;
	padding-top: 0px;
	z-index: 2000;
}
@media only screen and (max-width: 820px) {
#top-right {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;
}
}
#nav-container {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;
}
#steel-montage-container {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	position: relative;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;
}
@media only screen and (max-width: 820px) {
#steel-montage-container {
	display: none;
}
}
#logo-containment {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 820px) {
#logo-containment {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 450px) {
#logo-containment {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.nav-text {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1130px) {
.nav-text {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 820px) {
.nav-text {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (min-width: 3840px) {
.nav-text {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: right;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #fff;
}
}
#steel-montage {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 100%;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 1000;	
}

#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
}
@media only screen and (max-width: 1130px) {
#mid-bg1 {
	display: none;
}
}
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 350%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 700%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	font-weight: 800;
	text-shadow: 1px 1px 1px #000;
}
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 24%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
@media only screen and (min-width: 3840px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 25%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
@media only screen and (max-width: 1750px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 22%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
@media only screen and (max-width: 1530px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 20%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
@media only screen and (max-width: 1510px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 18%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
@media only screen and (max-width: 1300px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 16%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
@media only screen and (max-width: 1130px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 13%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
@media only screen and (max-width: 1130px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 30%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}
}
#content-container {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	height: auto;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	height: auto;
	text-shadow: 1px 1px 1px #fff;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 380px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}
#mid-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background-color: #02006e;
}
@media only screen and (max-width: 1220px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background-color: #02006e;
}
}
@media only screen and (max-width: 630px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color: #02006e;
}
}
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background: #333 url(../images/leadin-bg2-1920.jpg) repeat top center;
}
@media only screen and (min-width: 3840px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background: #333 url(../images/leadin-bg2-3840.jpg) repeat top center;
}
}
@media only screen and (max-width: 1220px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background: #333 url(../images/leadin-bg2-1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 630px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background: #333 url(../images/leadin-bg2-1920.jpg) repeat top center;
}
}
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background: #333 url(../images/leadin-bg3-1920.jpg) repeat top center;
}
@media only screen and (min-width: 3840px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background: #333 url(../images/leadin-bg3-3840.jpg) repeat top center;
}
}
@media only screen and (max-width: 1220px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background: #333 url(../images/leadin-bg3-1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 630px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background: #333 url(../images/leadin-bg3-1920.jpg) repeat top center;
}
}
#home-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	z-index: 1;
	background-color: #02006e;
}
@media only screen and (max-width: 1220px) {
#home-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
	background-color: #02006e;
}
}
@media only screen and (max-width: 630px) {
#home-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color: #02006e;
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	height: auto;
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	height: auto;
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 175px;
}
@media only screen and (min-width: 3840px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 350px;
}
}
@media only screen and (max-width: 1650px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 225px;
}
}
@media only screen and (max-width: 1320px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 265px;
}
}
@media only screen and (max-width: 1220px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 170px;
}
}
@media only screen and (max-width: 865px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 250px;
}
}
@media only screen and (max-width: 630px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
}
}
@media only screen and (max-width: 380px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
}
}
.headline2b {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	height: auto;
}
@media only screen and (min-width: 3840px) {
.headline2b {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	height: auto;
}
}
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 175px;
}
@media only screen and (min-width: 3840px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 350px;
}
}
@media only screen and (max-width: 1650px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 225px;
}
}
@media only screen and (max-width: 1320px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 265px;
}
}
@media only screen and (max-width: 1220px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 170px;
}
}
@media only screen and (max-width: 865px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: 250px;
}
}
@media only screen and (max-width: 630px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
}
}
@media only screen and (max-width: 380px) {
.style2b {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
}
}
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 22px;
	width:100%;
}
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  font-size: 200%;
  background: #f15d22;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (min-width: 3840px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  font-size: 400%;
  background: #f15d22;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
}
.btn1:hover {
  background: #ffcf00;
  text-decoration: none;
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(0,0,0,0.70);
}


.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:800;
	text-shadow: 1px 1px 1px #000;
}
}
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
}
}
.style3 a{
	color: #007CFF;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style3 a:link {
	color: #007CFF;
	margin: 0;
	padding: 0;
}
.style3 a:visited {
	color: #007CFF;
		margin: 0;
	padding: 0;
}
.style3 a:hover {
	color: #f15d22;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 0px 0px 0px #000;
}
.style3 a:active {
	color: #007CFF;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 380px) {
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
}
}
.style4 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #f15d22;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight:800;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.style4 {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: center;
	color: #f15d22;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight:800;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 380px) {
.style4 {
	font-family: 'Raleway', sans-serif;
	font-size: 195%;
	text-align: center;
	color: #f15d22;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight:800;
	text-shadow: 1px 1px 1px #000;
}
}
.style4 a{
	color: #f15d22;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style4 a:link {
	color: #f15d22;
	margin: 0;
	padding: 0;
}
.style4 a:visited {
	color: #f15d22;
		margin: 0;
	padding: 0;
}
.style4 a:hover {
	color: #007CFF;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 0px 0px 0px #000;
}
.style4 a:active {
	color: #f15d22;
	margin: 0;
	padding: 0;
}




#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 300px;
}
@media only screen and (min-width: 3840px) {
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 600px;
}
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 0px 0px 0px #000;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 340%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 0px 0px 0px #000;
}
}
.tagline a{
	color: #f15d22;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #f15d22;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #f15d22;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #007CFF;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 0px 0px 0px #000;
}
.tagline a:active {
	color: #f15d22;
	margin: 0;
	padding: 0;
}



#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 12%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	background-color:rgba(255,255,255,0.85);
}



#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}